Prestige - Quest Bot - Bug #1202

95 - Heroic Run - HighKeep
2014-10-01 06:54 AM - loopy

Status: Closed
Priority: Normal
Assignee: loopy
Category:

Target version:

vbulletin_issue_id:

Description

On final fight (General Graknus) The group minus the tank gets stuck entering the room on a crate.

History

#1 - 2014-10-02 12:54 PM - bjcasey

- Project changed from BJScripts to Prestige - Quest Bot

- Category deleted (Miscellaneous)

- Status changed from New to In Progress

#2 - 2014-10-29 01:17 PM - bjcasey

- Status changed from In Progress to Closed

| have forwarded this to the content designer. It will be up to them to correct the issue and send it along to me.

2024-05-16

1/1



http://www.tcpdf.org

